@media (min-width:768px){
    #artist-gallery {
        padding-top:60px;
        padding-bottom:60px;
    }
    /*****************************************/
    /*******Summary no description************/

    /*code for 3 images and no description */
    .images-3-description-false .image1 {
        grid-row: 1/12;
        grid-column: 1/span 9;
        
    }
    
    .images-3-description-false .image2 {
        grid-row: 12/23;
        grid-column: 1/span 8;
        
    }
    .images-3-description-false .image3 {
        grid-row: 12/23;
        grid-column: 9/span 8;
        
    }
    .images-3-description-false .artist-summary {
        grid-row: 1/12;
        grid-column: 10/span 7;
        padding-bottom:20px;
    }
    /* end of code for 3 images and no description */

/*code for 4 images and no description */
.images-4-description-false .image1 {
    grid-row: 1/12;
    grid-column: 1/span 9;
 
}
.images-4-description-false .image2 {
    grid-row: 12/23;
    grid-column: 6/span 6;
}
.images-4-description-false .image3 {
    grid-row: 12/23;
    grid-column: 1/span 5;
}
.images-4-description-false .image4 {
    grid-row: 12/23;
    grid-column: 12/span 5;
}
.images-4-description-false .artist-summary {
    grid-row: 1/12;
    grid-column: 10/span 7;
    padding-bottom:20px;
}
/*end of code for 4 images and no description */

/*code for 5 images and no description */
#artist-gallery.images-5-description-false {
    width:80%;
}
.images-5-description-false .image1 {
    grid-row: 1/2;
    grid-column: 1/span 6; 
}
.images-5-description-false .image2 {
    grid-row: 1/2;
    grid-column: 11/span 6;
}
.images-5-description-false .image3 {
    grid-row: 2/3;
    grid-column: 6/span 6;
}
.images-5-description-false .image4 {
    grid-row: 2/3;
    grid-column: 1/span 5;
}
.images-5-description-false .image5 {
    grid-row: 2/3;
    grid-column: 12/span 5;
    padding-top:80%;
}
.images-5-description-false .artist-summary {
    grid-row: 1/2;
    grid-column: 7/span 4;
    padding-bottom:20px;
}
/*end of code for 5 images and no description */

/*code for 6 images and no description */
#artist-gallery.images-6-description-false {
    width:80%;
}
.images-6-description-false .image1 {
    grid-row: 1/3;
    grid-column: 1/span 9;
    padding-top:80%;
    
}
.images-6-description-false .image2 {
    grid-row: 1/2;
    grid-column: 10/span 6;
    padding-top:80%;
}
.images-6-description-false .image3 {
    grid-row: 3/4;
    grid-column: 1/span 9;
    padding-top:80%;
}
.images-6-description-false .image4 {
    grid-row: 4/5;
    grid-column: 1/span 5;
    padding-top:80%;
}
.images-6-description-false .image5 {
    grid-row: 4/5;
    grid-column: 6/span 6;
    padding-top:80%;
}


.images-6-description-false .image6 {
    grid-row:4/5;
    grid-column: 12/span 5;
    padding-top:80%;
}
.images-6-description-false .artist-summary {
    grid-row: 2/4;
    grid-column: 10/span 6;
    align-self: center;
}
/*end of code for 6 images and no description */

/*******End Summary no description********/
/*****************************************/

/*****************************************/
/*******Summary and description***********/

/*code for 3 images and description */
#artist-gallery.images-3-description-true {
    width: 80%;
}
.images-3-description-true .image1 {
    grid-row: 1/2;
    grid-column: 1/span 9;
    padding-top:80%;
}

.images-3-description-true .image2 {
    grid-row: 2/3;
    grid-column: 8/span 9;
    
    min-height: 250px;
}
.images-3-description-true .image3 {
    grid-row: 3/4;
    grid-column: 8/span 9;
    
    min-height: 250px;
}
.images-3-description-true .artist-summary {
    grid-row: 1/2;
    grid-column: 10/span 6;
    padding-bottom:20px;
}
.images-3-description-true .artist-description {
    grid-row: 2/4;
    grid-column: 1/span 7;
}
/* end of code for 3 images and no description */

/*code for 4 images and description */
#artist-gallery.images-4-description-true {
    width: 80%;
}
.images-4-description-true .image1 {
    grid-row: 1/2;
    grid-column: 1/span 10;
    padding-top:80%;
    
}
.images-4-description-true .image2 {
    grid-row: 3/4;
    grid-column: 9/span 8;
    padding-top:80%;
}
.images-4-description-true .image3 {
    grid-row: 2/3;
    grid-column: 1/span 5;
    padding-top:80%;
}
.images-4-description-true .image4 {
    grid-row: 2/3;
    grid-column: 6/span 5;
    padding-top:80%;
}
.images-4-description-true .artist-summary {
    grid-row: 1/3;
    grid-column: 11/span 5;
}
.images-4-description-true .artist-description {
    grid-row: 3/4;
    grid-column: 1/span 8;
}
/*end of code for 4 images and description */

/*code for 5 images and description */
#artist-gallery.images-5-description-true{
    width: 90%;
}
.images-5-description-true .image1 {
    grid-row: 2/3;
    grid-column: 1/span 8;
    padding-top:80%;
    
}
.images-5-description-true .image2 {
    grid-row: 1/2;
    grid-column: 9/span 4;
    padding-top:80%;
}
.images-5-description-true .image3 {
    grid-row: 1/2;
    grid-column: 13/span 4;
    padding-top:80%;
}
.images-5-description-true .image4 {
    grid-row: 3/4;
    grid-column: 1/span 4;
    padding-top:80%;
}
.images-5-description-true .image5 {
    grid-row: 3/4;
    grid-column: 5/span 4;
    padding-top:80%;
}

.images-5-description-true .artist-summary {
    grid-row: 1/2;
    grid-column: 1/span 8;
}
.images-5-description-true .artist-description {
    grid-row: 2/4;
    grid-column: 9/span 8;
    padding:20px;
}
/*end of code for 5 images and description */

/*code for 6 images and description */
#artist-gallery.images-6-description-true {
    width: 80%;
}
.images-6-description-true .image1 {
    grid-row: 1/2;
    grid-column: 1/span 10;
    padding-top:80%;
    
}
.images-6-description-true .image2 {
    grid-row: 2/3;
    grid-column: 9/span 4;
    padding-top:80%;
}
.images-6-description-true .image3 {
    grid-row: 2/3;
    grid-column: 13/span 4;
    padding-top:80%;
}
.images-6-description-true .image4 {
    grid-row: 3/4;
    grid-column: 9/span 8;
    padding-top:80%;
}
.images-6-description-true .image5 {
    grid-row: 4/5;
    grid-column: 1/span 8;
    padding-top:80%;
}
.images-6-description-true .image6 {
    grid-row: 4/5;
    grid-column: 9/span 8;
    padding-top:80%;
}
.images-6-description-true .artist-summary {
    grid-row: 1/2;
    grid-column: 11/span 6;
}
.images-6-description-true .artist-description {
    grid-row: 2/4;
    grid-column: 1/span 8;
    padding:20px;
}
/*end of code for 6 images and description */

/*******End Summary and description*******/
/*****************************************/
}